# Constant Field Values

## com.sun.*

com.sun.grid.ca.GridCAConstants
Modifier and Type
Constant Field
Value
`public static final String`
`BUNDLE`
`"com.sun.grid.ca.Resources"`
com.sun.grid.ca.GridCAX500Name
Modifier and Type
Constant Field
Value
`public static final String`
`SDM_DAEMON_PREFIX`
`"sdm_daemon_"`
`public static final String`
`TYPE_SDM_DAEMON`
`"sdm_daemon"`
`public static final String`
`TYPE_SGE_DAEMON`
`"sge_daemon"`
`public static final String`
`TYPE_USER`
`"user"`
com.sun.grid.ca.Main
Modifier and Type
Constant Field
Value
`public static final int`
`TYPE_DAEMON`
`2`
`public static final int`
`TYPE_SGE_DAEMON`
`3`
`public static final int`
`TYPE_USER`
`1`

com.sun.grid.security.login.GECATrustManager
Modifier and Type
Constant Field
Value
`public static final String`
`CA_ALIAS`
`"ca"`